signal_generator_sync_pulse_c.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::signal_generator_sync_pulse_c
| This block generates a signal for the synchronization of the USRP Echotimer in baseband. The signal is pulsed with a constant amplitude with various pulse length and wait samples in between. It is structured by alternating wait parts and burst parts and starting with the first wait part. The pulses are full real signals. More...

## Namespaces

namespace | gr
namespace | gr::radar